-- Verify gaia:api_2017_11_17_record_doctor_coupon_info on mysql

BEGIN;

SELECT * FROM `api_doctorcouponinforecord` limit 1;

SELECT doctor_id,sku_id FROM `api_doctor_id_to_sku_id_view` limit 1;

ROLLBACK;
